Bug 617581 - the pv package isn't available for RHEL4
the pv package isn't available for RHEL4
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: pv (Show other bugs)
el4
All Linux
low Severity medium
: ---
: ---
Assigned To: Jakub Hrozek
Fedora Extras Quality Assurance
BranchRequest
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 09:25 EDT by Marc Fournier
Modified: 2012-03-01 15:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-01 15:02:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Fournier 2010-07-23 09:25:47 EDT
Description of problem:

http://download.fedora.redhat.com/pub/epel/4/x86_64/repoview/pv.html

returns a 404 error.

http://download.fedora.redhat.com/pub/epel/5/x86_64/repoview/pv.html

doesn't.

How reproducible:

always


Steps to Reproduce:

yum install pv
  
Actual results:

nothing get's installed

Expected results:

The package should get installed.

Thanks :-)
Comment 1 Jakub Hrozek 2010-08-24 09:59:03 EDT
Marc,
I don't personally use any RHEL4/CentOS4 systems anymore, so I don't feel I would be very good maintainer for EPEL4 version of the package. If you'd like to become a co-maintainer for EPEL4, I would be glad to grant you the proper rights.
Comment 2 Kevin Fenzi 2012-03-01 15:02:32 EST
EPEL-4 has reached end of life and is no longer supported. 

Please retest your bug against EPEL-5 or EPEL-6 and re-open if the bug persists in the packages available in those releases, or file a new bug. 

See: http://lists.fedoraproject.org/pipermail/epel-announce/2012-February/000015.html

Note You need to log in before you can comment on or make changes to this bug.